<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:id="@+id/linearLayout01"
	android:orientation="vertical"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:background="#FFFFFF" >
	
    <TextView android:text="水平线性布局" android:id="@+id/textView1"
		android:layout_height="wrap_content" android:layout_width="fill_parent">
	</TextView>
	
    <LinearLayout android:layout_height="100dip"
		android:orientation="horizontal"
		android:layout_width="fill_parent">
		<TextView android:background="#aa0000"
			android:layout_width="wrap_content"
			android:gravity="center_horizontal" 
			android:text="第一列"
			android:layout_weight="1"
			android:layout_height="50dip"></TextView>
		
		<TextView android:background="#00aa00" 
			android:layout_width="wrap_content"
			android:gravity="center_horizontal" 
			android:text="第二列"
			android:layout_weight="1"
			android:layout_height="50dip"></TextView>
		
		<TextView android:background="#0000aa" 			
			android:layout_width="wrap_content"
			android:gravity="center_horizontal" 
			android:text="第三列"
			android:layout_weight="1" 		
			android:layout_height="50dip"></TextView>
	</LinearLayout>
	
    <TextView android:text="垂直线性布局" android:id="@+id/textView1"
		android:layout_height="wrap_content" android:layout_width="fill_parent">
	</TextView>

	<!-- 垂直线性布局 -->
	<LinearLayout 
		 android:layout_height="100dip"
		android:orientation="vertical" android:layout_width="fill_parent">
		<TextView android:background="#aa0000" 
			android:layout_width="fill_parent"
			android:gravity="center_horizontal" android:text="第一行"
			android:layout_weight="1" 
			android:layout_height="50dip"></TextView>
		
		<TextView android:background="#00aa00" 
			android:layout_width="fill_parent"
			android:gravity="center_horizontal" android:text="第二行"
			android:layout_weight="1" 
			android:layout_height="50dip"></TextView>
		
		<TextView android:background="#0000aa" 
			android:layout_width="fill_parent"
			android:gravity="center_horizontal" android:text="第三行"
			android:layout_weight="1" 
			android:layout_height="50dip"></TextView>
		
	</LinearLayout>

</LinearLayout>




